Subject: RE: "Out of environment space" error
From: "Todd Goodman" <[email-masked]>
To: <[email-masked]>
Cc: "'cygwin users'" <[email-masked]>
Date: Wed, 3 Mar 1999 13:15:56 -0500

> -----Original Message-----
> From: Earnie Boyd [mailto:[email-masked]]
> Sent: Wednesday, March 03, 1999 10:16 AM
> To: Todd Goodman
> Cc: cygwin users
> Subject: RE: "Out of environment space" error
>
>
> ---Todd Goodman <[email-masked]> wrote:
> 8<
> >
> > It is untrue that it only happens on Win 95/98.
> >
> > I get "Out of environment" errors for every "set"
> > line in the cygnus.bat file when run from my
> > NT 4.0 SP 4 machine.
> >
> > I have set the properties for auto memory and also
> > 4096 with no difference.
> >
> > Todd
> 8<
>
> You are the first NT user I've seen have this problem.  BTW, where is
> the properties window for setting auto memory or 4096 on NT?

Right click on the shortcut (which is a short-cut to an MSDOS program),
select Properties, then Memory Tab, then under Conventional Memory there is
an Initial Environment drop down box which was set to Auto by default.

Perhaps it has to do with my installing NT over an existing 95 installation
on
the same drive (a FAT partition).

> ==
> -                        \\||//
> -------------------o0O0--Earnie--0O0o-------------------
> --                [email-masked]               --
> -- http://www.freeyellow.com/members5/gw32/index.html --
> ----------------------ooo0O--O0ooo----------------------
>
> PS: Newbie's, you should visit my page.
> _________________________________________________________
> DO YOU YAHOO!?
> Get your free @yahoo.com address at http://mail.yahoo.com
>
>

--
Want to unsubscribe from this list?
Send a message to [email-masked]